kamctl(8)

NAME
kamctl - Kamailio control tool

SYNOPSIS
kamctl command [ parameters ]

DESCRIPTION
kamctl is a shell script to control Kamailio SIP Server. It can be used to manage users, domains, aliases and other server options.

COMMANDS
Run kamctl help to see the list of available commands.

FILES
/etc/kamailio/kamctlrc
/usr/local/etc/kamailio/kamctlrc
~/.kamctlrc

NOTES
Some commands become available when enabling an RPC engine or a database system inside kamctlrc file.
For some commands, parameters can be prefixed with 's:' in order to enforce string type (e.g., 's:123456789').

AUTHORS
see /usr/share/doc/kamailio/AUTHORS

SEE ALSO
kamailio(8), kamailio.cfg(5)
Full documentation on Kamailio is available at https://www.kamailio.org
Mailing lists:
sr-users@lists.kamailio.org - Kamailio user community
sr-dev@lists.kamailio.org - Kamailio development community